body.custom {
background:url(images/bg-body.gif) repeat-x left 180px;
color: #111111; 
 }

.custom #container { margin-top: 0em; margin-bottom: 2em; }

.custom .format_text h1 {padding-bottom:5px; margin-bottom:10px;}

/*---:[ end Set 4 ]:---*/

.custom #header #logo a { display: block; outline: none; } 
.custom #header #logo, .custom #header #tagline { text-indent: -9999px; } 
.custom #header #tagline { height: 0; } .custom #header { padding: 0; } 
.custom #header {border-bottom:none;}


#new_footer {background:#cb5900;}
#new_footer_inner {margin: 0 auto;padding: 25px 0;width: 990px;font-size:1.4em;	line-height:1.4em;}
#new_footer_inner ul { display:block; list-style:none; margin:0; padding:0; clear:both; }
#new_footer_inner ul li { list-style:none; margin:0 10px 0 0; padding:0 0 15px 0; float:left; }

#new_footer_inner ul li a:hover { text-decoration:underline; }
#new_footer_inner ul.footer-menu-one { margin-top:10px; }
#new_footer_inner ul.footer-menu-one li a { color:#fce3b3; }
#new_footer_inner ul.footer-menu-two li a { color:#522503; }

#new_footer_inner ul.footer-menu-one li { margin-right:20px; }


p.copyright { clear:both; color:#522503; margin-bottom:15px; }
p.designed_by { text-align:right; margin-bottom:15px; clear:both; }
p.designed_by a, p.mobile a { color:#fce3b3; }
p.mobile { clear:both; color:#fce3b3; margin-bottom:15px;  }

.footer_bar .footer_widget { float:left; width:220px; margin:0 15px 0 0; padding:5px; }
.footer_bar .footer_widget h3 { font-weight:bold; font-size:18px; margin-bottom:15px; }
.footer_bar .footer_widget a, .footer_bar #footer_widget a:hover { color:#fce3b3; }

.custom #footer_1 {text-align:left; color:#fff; }
.custom #footer_1 ul.sidebar_list li.widget {width:23%; margin-right:2%; float:left;}
.custom #footer_1 ul.sidebar_list li.widget h3 {color:#222;}
.custom #footer_1 ul.sidebar_list li.widget a {color:#fff; border-bottom:0;}
.custom #footer_1 ul.sidebar_list li.widget a:hover {color:#111;}
.custom #footer {padding:0; border:none; background:none;}
.custom .form {	font-size:14px;	}

form.af-form-wrapper {width:300px !important;margin:0 auto !important;}

div#af-form-1021071220 {width:300px !important;	}

div.af-element {padding-left:0 !important;}
.custom .teaser { text-align: justify; width:100%; }	


/** Custom New Styles **/

.menu a { color:#fff; background-color:transparent; background:none; text-transform:none !important; letter-spacing:-1px; }
.menu, .menu a, .menu li ul { border-color: #DDDDDD; }
.menu .current a, .menu .current-cat a, .menu .current-menu-item a { border-bottom-color: #010B8C; }
.menu ul .current a, .menu ul .current-cat a, .menu .current ul a, .menu .current-cat ul a, .menu ul .current-menu-item a { border-bottom-color: #DDDDDD; }
.menu ul a, .menu .current ul a, .menu .current-cat ul a, .menu .current-menu-item ul a { color: #FAFAFA; background: #CB5900; }
.menu a:hover, .menu .current ul a:hover, .menu .current-cat ul a:hover, .menu .current-parent a:hover, .menu .current-menu-item ul a:hover, .menu .current-menu-ancestor a:hover { color: #fff2e8; background:#D88340; }
.menu .current a, .menu .current a:hover, .menu .current-cat a, .menu .current-cat a:hover, .menu .current-menu-item a, .menu .current-menu-item a:hover { color: #fff2e8; background: #D88340; }
.menu .current-parent > a, .menu .current-cat-parent > a, .menu .current-menu-ancestor > a { color: #fff2e8; background:#D88340; }

/*---:[ nav menu styles ]:---*/
.menu, .menu a, .menu li ul { border: none; }
.menu table { bottom: 0; }

.menu a { font-size: 14px; font-weight:bold; font-family:Arial, Helvetica, sans-serif; line-height: 39px; padding: 0 0.833em; border-width: 0em; border-left-width: 0; }
.menu ul a { width: 10.833em; border-left-width: 0em; }


#container { background:url(images/bg-header.jpg) top center no-repeat; width:auto !important; margin:0; padding:0; border:none !important; }

#page { 
	padding:0;
	margin: 0 auto;
	width: 990px;
	background:none;
	background-color:transparent;
}
	
#header { height: 16.3em; padding: 0; }
#logo a { display: block; width: 419px; height: 133px; text-indent: -9999px; outline: none; background:url(images/logo.png) top left no-repeat; position:relative; top:22px; }

ul.menu { 
	width:auto; 
	background: rgb(216,131,64); /* Old browsers */
	background: -moz-linear-gradient(top,  rgba(216,131,64,1) 0%, rgba(216,131,64,1) 47%, rgba(203,89,0,1) 49%, rgba(203,89,0,1) 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(216,131,64,1)), color-stop(47%,rgba(216,131,64,1)), color-stop(49%,rgba(203,89,0,1)), color-stop(100%,rgba(203,89,0,1))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  rgba(216,131,64,1) 0%,rgba(216,131,64,1) 47%,rgba(203,89,0,1) 49%,rgba(203,89,0,1) 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  rgba(216,131,64,1) 0%,rgba(216,131,64,1) 47%,rgba(203,89,0,1) 49%,rgba(203,89,0,1) 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  rgba(216,131,64,1) 0%,rgba(216,131,64,1) 47%,rgba(203,89,0,1) 49%,rgba(203,89,0,1) 100%); /* IE10+ */
	background: linear-gradient(to bottom,  rgba(216,131,64,1) 0%,rgba(216,131,64,1) 47%,rgba(203,89,0,1) 49%,rgba(203,89,0,1) 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#d88340', endColorstr='#cb5900',GradientType=0 ); /* IE6-9 */

	
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	-webkit-box-shadow: 0px 5px 5px #5c5c5c;
	-moz-box-shadow: 0px 5px 5px #5c5c5c;
	box-shadow: 0px 5px 5px #5c5c5c;
	display:inline-block;
	padding-right:10px;
	padding-left:10px;
}

.headline_area h1, .headline_area h2 { color:#1a8db1 !important; }

/* social icons */
.custom #simple-social-icons-2 {width:240px !important; margin:0 auto !important;}

div#social_book { text-align:center;	}
div#social_book img { margin:0 1px 1px 10px; }
#sidebar .textwidget a img {
display:block;
margin:0 auto;
}


/* aweber form */
.custom .af-clear {clear:both;}
.custom .previewLabel {float:left;}
.custom .af-element {margin-bottom:10px;}
.custom .af-element input[type="text"], .custom .af-element input[type="email"] { background:#fff; border:solid 1px #ccc; float:right; width:200px;}
.custom .buttonContainer {text-align:center;}

/* google search */
input.gsc-search-button {
    	border-color: #C76F28 !important;
    	background-color: #C76F28  !important;
}
 
/* custom sidebar above sidebars */
.custom #above-sidebar ul.sidebar_list h3 {display:none !important;}
.custom #above-sidebar li.widget {margin-bottom:0.5em;}
.custom .simple-social-icons {width:240px !important; margin:0 auto;}

/* custom sidebar for home page */
.custom #home-after-content li.widget {margin-bottom:0.5em;}

/* custom sidebar for footer advert */
.custom #footer-advert li.widget {margin-bottom:0.5em;}

/* custom sidebar for footer advert */
.custom #after-post-sidebar li.widget {margin-bottom:0.5em;}
.custom #after-post-sidebar ul.sidebar_list {margin-left:0 !important; padding-top:0 !important;}
